# Make sure to have ${theme_name} defined!
#
insmod jpeg
insmod png

set theme="${prefix}/themes/${theme_name}/theme.txt"
set icondir="${prefix}/themes/${theme_name}/icons"
export theme icondir theme_name
